# $Revision: 1.3 $, $Date: 2002/06/24 12:01:54 $
Summary:	Minimal chrome, maximum usability
Summary(pl):	Mae ikonki, maksymalna uyteczno
Name:		mozilla-theme-LittleMozilla
Version:	1.0
%define	fver	%(echo %{version} | tr -d .)
%define		_realname	littlemozilla_%{fver}
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.mozdev.org/themes/%{_realname}.jar
Source1:	%{_realname}-installed-chrome.txt
URL:		http://themes.mozdev.org/skins/littlemozilla.html
BuildArch:	noarch
Requires:	mozilla >= 1.0-7
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
Minimal chrome, maximum usability.

%description -l pl
Mae ikonki, maksymalna uyteczno.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

install %{SOURCE0} %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%clean 
rm -rf $RPM_BUILD_ROOT

%post 
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mozilla-theme-LittleMozilla.spec,v $
Revision 1.3  2002/06/24 12:01:54  kloczek
- cosmetics.

Revision 1.2  2002/06/24 08:51:43  qboosh
- cosmetics

Revision 1.1  2002/06/24 08:27:48  jojoro
- initial release
